- hosts: "leh01"
  name: Create container
  vars:
    lxc_id: 1035
    lxc_name: nodered-datalogger
    lxc_domain: leh01.local
    lxc_template: "local:vztmpl/debian-12-standard_12.2-1_amd64.tar.zst"
    lxc_mac: CC:CC:CC:15:01:65
    lxc_bridge: vmbr150
    lxc_vlan: ""
    lxc_disk: datapool:32
    lxc_cpu: 2
    lxc_memory: 2048
    lxc_swap: 1024
    lxc_mounts: '{"mp0":"lxc-nodered-datalogger:100,mp=/opt/nodered-datalogger"}'
    lxc_ssh_pub_key: ~/.ssh/id_ed25519_ansible.pub
  roles:
    - lxc-container